curl --request GET \
--url https://api.zangsho.com/v1/orders/{orderNo} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"order_no": "<string>",
"amount": "<string>",
"currency": "TWD",
"status": "pending",
"payment_method": "credit_card",
"source": "api",
"billing_cycle": "<string>",
"paid_at": "2023-11-07T05:31:56Z",
"refunded_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"metadata": {},
"customer_email": "<string>",
"customer_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.zangsho.com/v1/orders/{orderNo} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"order_no": "<string>",
"amount": "<string>",
"currency": "TWD",
"status": "pending",
"payment_method": "credit_card",
"source": "api",
"billing_cycle": "<string>",
"paid_at": "2023-11-07T05:31:56Z",
"refunded_at": "2023-11-07T05:31:56Z",
"failed_at": "2023-11-07T05:31:56Z",
"metadata": {},
"customer_email": "<string>",
"customer_name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}